
Redmine - Feature #24920

Setup visibility of issue for specific custom file value for specific role

2017-01-25 08:57 - Viliam Slobodník

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great If I could create custom user role. That could see only issues that have setup specific value for my custom field.

For example I would to create role: Customer and I have field responsibility. I would like to setup Customer to see only values in filed

responsibility which set to supplier.

History

#1 - 2017-02-22 13:46 - Viliam Slobodník

Nobody reply?

#2 - 2017-02-23 06:21 - Toshi MARUYAMA

- Description updated

#3 - 2017-02-23 06:22 - Toshi MARUYAMA

- Category changed from Issues permissions to Custom fields
